SWFShape_setRenderHintingFlags(3)

NAME
SWFShape_setRenderHintingFlags - set render hinting flags

SYNOPSIS
#include <ming.h>

void SWFShape_setRenderHintingFlags
(
    SWFShape shape,
    int flags
);

PARAMETERS

SWFShape shape
    Not Documented.

int flags
    Not Documented.

DESCRIPTION
Possible values:
SWF_SHAPE_USESCALINGSTROKES     SWF_SHAPE_USENONSCALINGSTROKES.